RubyGems Navigation menu

extjs_renderer 0.1.4

Rails 3 Renderer for JSON compatible with Sencha Extjs 3+

Versions:

  1. 0.1.4 - December 27, 2011 (76.5 KB)
  2. 0.1.3 - November 22, 2011 (76.5 KB)

Runtime Dependencies:

Authors:

  • Mark H Winkler

Owners:

Fccdfda3efbd4280f1d3ef899baeeb4e

Total downloads 2,558

For this version 1,367

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'extjs_renderer', '~> 0.1.4' = Copy to clipboard Copied!

install:
gem install extjs_renderer = Copy to clipboard Copied!

Links: